@font-face {
	font-family: "PROXIMA NOVA BLACK";
	src: url("fonts/PROXIMA NOVA BLACK.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA BLACK ITALIC";
	src: url("fonts/PROXIMA NOVA BLACK ITALIC.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA BOLD";
	src: url("fonts/PROXIMA NOVA BOLD.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA BOLD ITALIC";
	src: url("fonts/PROXIMA NOVA BOLD ITALIC.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA CONDENSED BLACK";
	src: url("fonts/PROXIMA NOVA CONDENSED BLACK.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA CONDENSED BLACK ITALIC";
	src: url("fonts/PROXIMA NOVA CONDENSED BLACK ITALIC.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA CONDENSED BOLD";
	src: url("fonts/PROXIMA NOVA CONDENSED BOLD.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA CONDENSED BOLD ITALIC";
	src: url("fonts/PROXIMA NOVA CONDENSED BOLD ITALIC.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA CONDENSED EXTRABOLD";
	src: url("fonts/PROXIMA NOVA CONDENSED EXTRABOLD.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA CONDENSED EXTRABOLD ITALIC";
	src: url("fonts/PROXIMA NOVA CONDENSED EXTRABOLD ITALIC.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA CONDENSED LIGHT";
	src: url("fonts/PROXIMA NOVA CONDENSED LIGHT.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA CONDENSED LIGHT ITALIC";
	src: url("fonts/PROXIMA NOVA CONDENSED LIGHT ITALIC.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA CONDENSED REGULAR";
	src: url("fonts/PROXIMA NOVA CONDENSED REGULAR.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA CONDENSED REGULAR ITALIC";
	src: url("fonts/PROXIMA NOVA CONDENSED REGULAR ITALIC.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA CONDENSED SEMIBOLD";
	src: url("fonts/PROXIMA NOVA CONDENSED SEMIBOLD.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA CONDENSED SEMIBOLD ITALIC";
	src: url("fonts/PROXIMA NOVA CONDENSED SEMIBOLD ITALIC.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA CONDENSED THIN";
	src: url("fonts/PROXIMA NOVA CONDENSED THIN.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA CONDENSED THIN ITALIC";
	src: url("fonts/PROXIMA NOVA CONDENSED THIN ITALIC.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA EXTRA CONDENSED BLACK";
	src: url("fonts/PROXIMA NOVA EXTRA CONDENSED BLACK.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA EXTRA CONDENSED BLACK ITALIC";
	src: url("fonts/PROXIMA NOVA EXTRA CONDENSED BLACK ITALIC.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA EXTRA CONDENSED BOLD";
	src: url("fonts/PROXIMA NOVA EXTRA CONDENSED BOLD.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA EXTRA CONDENSED BOLD ITALIC";
	src: url("fonts/PROXIMA NOVA EXTRA CONDENSED BOLD ITALIC.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA EXTRA CONDENSED EXTRABOLD";
	src: url("fonts/PROXIMA NOVA EXTRA CONDENSED EXTRABOLD.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA EXTRA CONDENSED EXTRABOLD ITALIC";
	src: url("fonts/PROXIMA NOVA EXTRA CONDENSED EXTRABOLD ITALIC.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA EXTRA CONDENSED LIGHT";
	src: url("fonts/PROXIMA NOVA EXTRA CONDENSED LIGHT.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA EXTRA CONDENSED LIGHT ITALIC";
	src: url("fonts/PROXIMA NOVA EXTRA CONDENSED LIGHT ITALIC.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA EXTRA CONDENSED REGULAR";
	src: url("fonts/PROXIMA NOVA EXTRA CONDENSED REGULAR.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA EXTRA CONDENSED REGULAR ITALIC";
	src: url("fonts/PROXIMA NOVA EXTRA CONDENSED REGULAR ITALIC.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA EXTRA CONDENSED SEMIBOLD";
	src: url("fonts/PROXIMA NOVA EXTRA CONDENSED SEMIBOLD.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA EXTRA CONDENSED SEMIBOLD ITALIC";
	src: url("fonts/PROXIMA NOVA EXTRA CONDENSED SEMIBOLD ITALIC.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA EXTRA CONDENSED THIN";
	src: url("fonts/PROXIMA NOVA EXTRA CONDENSED THIN.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA EXTRA CONDENSED THIN ITALIC";
	src: url("fonts/PROXIMA NOVA EXTRA CONDENSED THIN ITALIC.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA EXTRABOLD";
	src: url("fonts/PROXIMA NOVA EXTRABOLD.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA EXTRABOLD ITALIC";
	src: url("fonts/PROXIMA NOVA EXTRABOLD ITALIC.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA LIGHT";
	src: url("fonts/PROXIMA NOVA LIGHT.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA LIGHT ITALIC";
	src: url("fonts/PROXIMA NOVA LIGHT ITALIC.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA REGULAR";
	src: url("fonts/PROXIMA NOVA REGULAR.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA REGULAR ITALIC";
	src: url("fonts/PROXIMA NOVA REGULAR ITALIC.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA SEMIBOLD";
	src: url("fonts/PROXIMA NOVA SEMIBOLD.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA SEMIBOLD ITALIC";
	src: url("fonts/PROXIMA NOVA SEMIBOLD ITALIC.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA THIN";
	src: url("fonts/PROXIMA NOVA THIN.OTF") format("opentype");
}

@font-face {
	font-family: "PROXIMA NOVA THIN ITALIC";
	src: url("fonts/PROXIMA NOVA THIN ITALIC.OTF") format("opentype");
}


@font-face {
    font-family: 'Brief Proxima Nova Rg';
    src: url('/fonts/brief/ProximaNova-Bold.eot');
    src: url('/fonts/brief/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
    url('/fonts/brief/ProximaNova-Bold.woff2') format('woff2'),
    url('/fonts/brief/ProximaNova-Bold.woff') format('woff'),
    url('/fonts/brief/ProximaNova-Bold.ttf') format('truetype'),
    url('/fonts/brief/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Brief Proxima Nova Th';
    src: url('/fonts/brief/ProximaNova-Extrabld.eot');
    src: url('/fonts/brief/ProximaNova-Extrabld.eot?#iefix') format('embedded-opentype'),
    url('/fonts/brief/ProximaNova-Extrabld.woff2') format('woff2'),
    url('/fonts/brief/ProximaNova-Extrabld.woff') format('woff'),
    url('/fonts/brief/ProximaNova-Extrabld.ttf') format('truetype'),
    url('/fonts/brief/ProximaNova-Extrabld.svg#ProximaNova-Extrabld') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Brief Proxima Nova Lt';
    src: url('/fonts/brief/ProximaNova-Light.eot');
    src: url('/fonts/brief/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
    url('/fonts/brief/ProximaNova-Light.woff2') format('woff2'),
    url('/fonts/brief/ProximaNova-Light.woff') format('woff'),
    url('/fonts/brief/ProximaNova-Light.ttf') format('truetype'),
    url('/fonts/brief/ProximaNova-Light.svg#ProximaNova-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Brief Proxima Nova Rg';
    src: url('/fonts/brief/ProximaNova-Regular.eot');
    src: url('/fonts/brief/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
    url('/fonts/brief/ProximaNova-Regular.woff2') format('woff2'),
    url('/fonts/brief/ProximaNova-Regular.woff') format('woff'),
    url('/fonts/brief/ProximaNova-Regular.ttf') format('truetype'),
    url('/fonts/brief/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Brief Proxima Nova Lt';
    src: url('/fonts/brief/ProximaNova-Semibold.eot');
    src: url('/fonts/brief/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),
    url('/fonts/brief/ProximaNova-Semibold.woff2') format('woff2'),
    url('/fonts/brief/ProximaNova-Semibold.woff') format('woff'),
    url('/fonts/brief/ProximaNova-Semibold.ttf') format('truetype'),
    url('/fonts/brief/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Academy Proxima Nova Rg';
    src: url("/fonts/academy/ProximaNova-Bold.eot");
    src: url("/fonts/academy/ProximaNova-Bold.eot?#iefix") format("embedded-opentype"), url("/fonts/academy/ProximaNova-Bold.woff2") format("woff2"), url("/fonts/academy/ProximaNova-Bold.woff") format("woff"), url("/fonts/academy/ProximaNova-Bold.ttf") format("truetype"), url("/fonts/academy/ProximaNova-Bold.svg#ProximaNova-Bold") format("svg");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Academy Proxima Nova Th';
    src: url("/fonts/academy/ProximaNova-Extrabld.eot");
    src: url("/fonts/academy/ProximaNova-Extrabld.eot?#iefix") format("embedded-opentype"), url("/fonts/academy/ProximaNova-Extrabld.woff2") format("woff2"), url("/fonts/academy/ProximaNova-Extrabld.woff") format("woff"), url("/fonts/academy/ProximaNova-Extrabld.ttf") format("truetype"), url("/fonts/academy/ProximaNova-Extrabld.svg#ProximaNova-Extrabld") format("svg");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Academy Proxima Nova Lt';
    src: url("/fonts/academy/ProximaNova-Light.eot");
    src: url("/fonts/academy/ProximaNova-Light.eot?#iefix") format("embedded-opentype"), url("/fonts/academy/ProximaNova-Light.woff2") format("woff2"), url("/fonts/academy/ProximaNova-Light.woff") format("woff"), url("/fonts/academy/ProximaNova-Light.ttf") format("truetype"), url("/fonts/academy/ProximaNova-Light.svg#ProximaNova-Light") format("svg");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Academy Proxima Nova Rg';
    src: url("/fonts/academy/ProximaNova-Regular.eot");
    src: url("/fonts/academy/ProximaNova-Regular.eot?#iefix") format("embedded-opentype"), url("/fonts/academy/ProximaNova-Regular.woff2") format("woff2"), url("/fonts/academy/ProximaNova-Regular.woff") format("woff"), url("/fonts/academy/ProximaNova-Regular.ttf") format("truetype"), url("/fonts/academy/ProximaNova-Regular.svg#ProximaNova-Regular") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Academy Proxima Nova Lt';
    src: url("/fonts/academy/ProximaNova-Semibold.eot");
    src: url("/fonts/academy/ProximaNova-Semibold.eot?#iefix") format("embedded-opentype"), url("/fonts/academy/ProximaNova-Semibold.woff2") format("woff2"), url("/fonts/academy/ProximaNova-Semibold.woff") format("woff"), url("/fonts/academy/ProximaNova-Semibold.ttf") format("truetype"), url("/fonts/academy/ProximaNova-Semibold.svg#ProximaNova-Semibold") format("svg");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
#st-header .header-buttons {
    justify-content: flex-start !important;
    align-items: flex-start !important;
}

